#g-above .sprocket-grids-b-item.panel-color {
	background:transparent;
}
#g-above .sprocket-grids-b-text p {
    margin: 0 0 1rem 0;
    font-size: 1.75rem;
    line-height: 1.3;
    font-family: "sourcesansprolight", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight: 400;
    letter-spacing: -1px;
}

.g-home .g-testimonial-author-name, .g-home .g-testimonial-author-company, .g-home #g-above .sprocket-grids-b-text p, .g-home .g-testimonial-author-company a{
	color:#fff;
}
.g-testimonials .g-testimonial-author-name, .g-testimonials .g-testimonial-author-company {
    display: inline-block;
    font-family: "Roboto", "sourcesanspro", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight: 700;
}
#g-above .g-title {
    font-size: 2.5rem;
    line-height: 1.2;
    font-family: "sourcesansprolight", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight: 400;
    letter-spacing: -2px;
}
#g-slideshow .g-animatedblock .g-animatedblock-title {
	font-size:4rem;
}
body.g-home #g-extension {
	padding-bottom:0;
	margin-bottom:-6rem;
}
body.g-home #g-extension .g-container:last-child {
	margin-bottom:0;
	padding-bottom:0;
}
.sprocket-grids-b-title {
	text-align:center;
}
.sprocket-grids-b-item.panel-color,
.sprocket-grids-b-item {
	background:#ffffff;
	border-radius: 5px;
	box-shadow: 0px 2px 5px #e2e2e2;
}
.sprocket-grids-b-content {
	color:#888;
}
.sprocket-grids-b-image-container {
	width: 200px;
	height: 200px;
	border-radius: 10000px;
	margin:auto;
	overflow:hidden;
}
.sprocket-grids-b-text {
	color:#999;
	text-align:center;
}
#g-container-9646 {
	background:#e8e8e8;
}
.platform-content h2.sprocket-grids-b-title {
	color:#000;
}
.g-subpromo {
        color:#000;
}
.sprocket-grids-b-text .position {
	font-weight:bolder;
	color:#000;
}
.slick-slide img {
	height:75px;
	margin-right:80px;
	filter:grayscale();
}
.slick-slide img:hover {
	filter:none;
}
#g-offcanvas {
	text-align:center;
}
.g-animatedblock .g-animatedblock-animated.g-bg-5 {
	background:#62BAEA;
}
.g-animatedblock .g-animatedblock-animated.g-bg-3 {
	background:#007e97;
}
.g-animatedblock .g-animatedblock-animated.g-bg-1 {
	background:#005694;
}
#g-showcase .g-inline-action-button .button:hover {
	color:#005694;
}
.g-home .sprocket-grids-b-item.panel-color, .g-home .sprocket-grids-b-item {
	box-shadow:none;
}
#g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container .g-menu-item-title {
	padding-right:1.5rem;
}
.itemid-156 #g-container-9646 {
	background-color:#fff;
}
/*
.latest-news .sprocket-mosaic-filter {
	background:#f4f4f4;
	border:1px solid #cccccc;
	padding:1.5rem;
}
*/
.latest-news #main .sprocket-mosaic .sprocket-mosaic-filter ul li, 
.latest-news #main .sprocket-mosaic .sprocket-mosaic-filter ul li, 
.latest-news .sprocket-mosaic .sprocket-mosaic-filter li, 
.latest-news .sprocket-mosaic .sprocket-mosaic-filter li {
	border:none;
	background-color:transparent;
}
.latest-news .sprocket-mosaic .sprocket-mosaic-filter li:hover,
.latest-news .sprocket-mosaic .sprocket-mosaic-filter li.active {
	color:#005694;
}
.latest-news .sprocket-mosaic .sprocket-mosaic-filter li:after {
    font-family: FontAwesome;
    content: "\f111";
    font-size: 5px;
    margin-left: 20px;
    vertical-align: middle;
    color: rgba(0, 0, 0, 0.5);
}
.latest-news .sprocket-mosaic-hovercontent {
	display:none;
}
.latest-news .sprocket-mosaic .sprocket-mosaic-filter li:last-child:after {
	display:none;
}
.latest-news ul.sprocket-mosaic-tags li:before {
    font-family: FontAwesome;
    content: "\f02c";
    margin-right: 5px;
    vertical-align: top;
}
.latest-news ul.sprocket-mosaic-tags {
        background:transparent;
	text-align:center;
}
.latest-news ul.sprocket-mosaic-tags li {
	background:transparent;
}
.latest-news .sprocket-mosaic-item .sprocket-readmore {
	display:none;
}
.latest-news .sprocket-mosaic-text {
	text-align:center;
}
.latest-news .sprocket-mosaic-title {
        text-align:center;
}
.latest-news .sprocket-mosaic-item {
	border:none;
}
.latest-news .sprocket-mosaic-image-container {
	text-align:center;
	position:relative;
	cursor:default;
}
/*
.latest-news .sprocket-mosaic-image-container:hover:after {
	content:"";
	background-color:#000;
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	opacity:20%;
}
*/
.latest-news .sprocket-mosaic-image-container img {
	transition: all 0.3s ease-in-out;
	max-height:140px;
	min-height:140px;
	min-width:100%;
	width:auto;
}

.latest-news .sprocket-mosaic-image-container:hover img {
  transform: skew(-10deg) rotate(10deg) scale(1.5);
  -webkit-transform: skew(-10deg) rotate(10deg) scale(1.5);
  -moz-transform: skew(-10deg) rotate(10deg) scale(1.5);
  overflow: hidden;
}
#g-container-9646 .itemToolbar,
#g-container-9646 {
	background-color:#fff;
}
.latestItemsCategory {
	display:none;
}
.itemListCategory {
	display:none;
}
.k2ItemsBlock .moduleItemIntrotext img {
	width:100%;	
}
#g-container-2497 {
	border-top:1px solid #e8e8e8;
}
.contact-form legend {
	display:none;
}
.contact-form .field-spacer {
	display:none;
}
#contact-form {
	border:none;
	background:transparent;
	box-shadow:none;
}
.k2ItemsBlock .moduleItemTitle {
	font-weight:bold;
}
html .k2ItemsBlock ul li {
	border-bottom:1px solid #ccc;
	padding-bottom:1rem;
}
.k2ItemsBlock ul li.clearList {
	border-bottom:none;
	padding-bottom:0;
}
.subscribe-page input[type=submit] {
    display: inline-block;
    font-family: "Roboto", "sourcesanspro", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight: 700;
    border-radius: 3px;
    background: #005694;
    color: #fff !important;
    font-size: 1rem;
    border: 2px solid transparent;
    margin-bottom: 0.2rem;
    padding: 0.5rem 1.5rem;
    vertical-align: top;
    text-shadow: none;
    text-transform: uppercase;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.subscribe-page td {
	border:none;
}
.subscribe-page li.list .listdescription {
	display:inline;
	padding-left:1rem;
}
.subscribe-page table {
	border:none;
}
.subscribe-page li.list input[type=checkbox] {
	display:inline;
	margin:0;
	margin-bottom:0.2rem;
}
.subscribe-page li.list label {
	display:inline;
}
.subscribe-page li.list {
	list-style:none;
}
.tagItemList h2.catItemTitle a,
.itemListView h2.catItemTitle a {
	    line-height: 1.2em;
}
.tagItemList h2.tagItemTitle,
.itemListView h2.catItemTitle {
	text-align:center;
	font-size:1.9rem;
	margin-bottom:0;
}
.tagItemList .tagItemImageBlock,
.tagItemList .tagItemImage,
.itemListView .catItemImageBlock,
.itemListView .catItemImage {
	padding:0;
	margin:0;
}
.tagItemList .tagItemImageBlock,
.itemListView .catItemImageBlock {
    -webkit-transition: margin 0.2s ease-in;
    -moz-transition: margin 0.2s ease-in;
    -o-transition: margin 0.2s ease-in;
    -ms-transition: margin 0.2s ease-in;
    transition: margin 0.2s ease-in;
	overflow:hidden;
}
.tagItemList .tagItemImageBlock img,
.itemListView .catItemImageBlock img {
	transition: all 0.3s ease-in-out;
    max-height: 140px;
    min-height: 140px;
    min-width: 100%;
    width: auto;
}
.tagItemList .tagItemImageBlock .tagItemImage:hover img,
.itemListView .catItemImageBlock .catItemImage:hover img {
	transform: skew(-10deg) rotate(10deg) scale(1.5);
    -webkit-transform: skew(-10deg) rotate(10deg) scale(1.5);
    -moz-transform: skew(-10deg) rotate(10deg) scale(1.5);
    overflow: hidden;
}
.tagItemList ul.tagItemTags li:before,
.itemListView ul.catItemTags li:before {
	font-family: FontAwesome;
    content: "\f02c";
    margin-right: 5px;
    vertical-align: top;
}
.tagItemList div.tagItemTagsBlock ul.tagItemTags li a:before,
.itemListView div.catItemTagsBlock ul.catItemTags li a:before {
	display:none;
}
.tagItemList div.tagItemTagsBlock,
.itemListView div.catItemTagsBlock {
	text-align:center;
}
.tagItemList div.tagItemTagsBlock ul.tagItemTags li a,
.itemListView div.catItemTagsBlock ul.catItemTags li a {
	color:#888;
    font-size: 90%;
    font-style: italic;
}
.tagItemList .tagItemIntroText,
.itemListView .catItemIntroText {
	text-align: center;
	margin:0;
}
table.table p {
	margin:0;
}
.g-subpromo h1 {
	color:#000;
font-size: 2.5rem;
    line-height: 1.2;
    font-family: "sourcesansprolight", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight: 400;
    letter-spacing: -2px;
	display:inline;
	padding:0;
	margin:0;
}
@media only all and (max-width: 40rem) {
	.sprocket-grids-b-info, .sprocket-grids-b-text {
		display:block !important;
	}
	.g-animatedblock .g-animatedblock-animated img {
		width:100% !important;
	}
	#g-extension.fp-extension .g-container {
		top:0;
	}
	.g-title {
		white-space:normal;
	}
}
h1.g-title {
	font-weight:700;
	font-family:"Roboto", "sourcesanspro", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
	font-size: 1.9rem;
	
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.page-header h1 {
	font-size:1.9rem;
}
